--
-- $Id$
--
-- Script containing customer specific sql statements for the STCH database

DEFINE thisfile = 'STCH#54706-4.SQL'
DEFINE dbuser   = 'STCH'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DROP PROCEDURE AASI_EXPORT_BUNDEL_CATERING;
DROP PROCEDURE AASI_EXPORT_EXACT_VERKOOP;
DROP PROCEDURE AASI_EXPORT_EXACT_VERKOOP_VJ;
DROP PROCEDURE AASI_EXPORT_VERWERK_EXACT;
DROP PROCEDURE AASI_EXPORT_VERWERK_EXACT_UREN;
DROP PROCEDURE AASI_IMPORT_RUIMTE;
DROP PROCEDURE AASI_SELECT_EXACT_UREN;
DROP PROCEDURE AASI_SELECT_EXACT_VERKOOP;
DROP PROCEDURE AASI_SELECT_EXACT_VERKOOP_VJ;
DROP PROCEDURE AASI_SELECT_VERWERK_EXACT;
DROP PROCEDURE AASI_UPDATE_RUIMTE;

DROP PACKAGE AAXX_RAP;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile